Jump to content

Kmfq

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

1 Neutral

About Kmfq

  • Rank
    Newbie
  1. I'm wondering if the Sonarr & Radarr docker containers will be updated to reflect the changes in TLS to 1.2 & 1.3. I'm now getting protocol errors since 1.0 & 1.1 are no longer supported on an indexer and I believe that is the issue. Thanks in advance!